/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left;padding-left:40px;}
.cs-buttons a { background-image:url('../../images/button-2.gif');margin-left: 5px; height: 17px; width: 17px;float: left;text-indent: -1000px; }
a.cs-active { background-image:url('../../images/button-1.gif'); }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
